GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::partition::RauscherThielemannPartitionFunction::InterpolationPoints Struct Reference

## Public Attributes
double | T9_high
| Upper temperature bound.
double | G_norm_high
| Normalized G at upper bound.
double | T9_low
| Lower temperature bound.
double | G_norm_low
| Normalized G at lower bound.

## Detailed Description

Definition at line 99 of file partition_rauscher_thielemann.h.

## Member Data Documentation

## ◆ G_norm_high

double gridfire::partition::RauscherThielemannPartitionFunction::InterpolationPoints::G_norm_high

Normalized G at upper bound.

Definition at line 101 of file partition_rauscher_thielemann.h.

## ◆ G_norm_low

double gridfire::partition::RauscherThielemannPartitionFunction::InterpolationPoints::G_norm_low

Normalized G at lower bound.

Definition at line 103 of file partition_rauscher_thielemann.h.

## ◆ T9_high

double gridfire::partition::RauscherThielemannPartitionFunction::InterpolationPoints::T9_high

Upper temperature bound.

Definition at line 100 of file partition_rauscher_thielemann.h.

## ◆ T9_low

double gridfire::partition::RauscherThielemannPartitionFunction::InterpolationPoints::T9_low

Lower temperature bound.

Definition at line 102 of file partition_rauscher_thielemann.h.

The documentation for this struct was generated from the following file:

- src/include/gridfire/partition/partition_rauscher_thielemann.h